/*     76414 : 타이틀 텍스트      */
.title__76414__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76414__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76414__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76414__.style_top p {padding-top:10px}
.title__76414__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76414__.style_right p {padding-right:14px}
.title__76414__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76414__.style_bottom p {padding-bottom:12px}
.title__76414__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76414__.style_left p {padding-left:14px}
.title__76414__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76414__.style_circle1 p {padding-left:18px}
.title__76414__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76414__.style_circle2 p {padding-left:18px}
.title__76414__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76414__ p {font-size:24px}
	.title__76414__.style_top p:before {width:24px}
	.title__76414__.style_right p:before {height:24px}
	.title__76414__.style_bottom p:before {width:24px}
	.title__76414__.style_left p:before {height:24px}
}

/*     76413 : 이미지 (비율형)      */
.img_ratio__76413__ {
    max-width: 100%;
    vertical-align: top;
    text-align: center;
    border: 1px solid #e8e8e8;
    padding: 40px 0px;
    border-radius: 30px;
}
.img_ratio__76413__ * {box-sizing:border-box}
.img_ratio__76413__ a {display:block;vertical-align:top}
.img_ratio__76413__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__76413__ img {width:auto}
}

/*     76421 : 타이틀 텍스트      */
.title__76421__ {font-size:0}
.title__76421__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.title__76421__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76421__.style_top p {padding-top:10px}
.title__76421__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76421__.style_right p {padding-right:14px}
.title__76421__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76421__.style_bottom p {padding-bottom:12px}
.title__76421__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76421__.style_left p {padding-left:14px}
.title__76421__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76421__.style_circle1 p {padding-left:18px}
.title__76421__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76421__.style_circle2 p {padding-left:18px}
.title__76421__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.sub_icon01 {float:left;margin-right:10px;}
@media all and (min-width:1024px){
	.title__76421__ p {font-size:24px}
	.title__76421__.style_top p:before {width:20px}
	.title__76421__.style_right p:before {height:20px}
	.title__76421__.style_bottom p:before {width:20px}
	.title__76421__.style_left p:before {height:20px}
}

/*     77180 : 표 2.0      */
.table__77180__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77180__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__77180__ * {box-sizing:border-box}
.table__77180__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__77180__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__77180__ td.empty__77180__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__77180__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77180__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77180__ > .table_inner {width:px}
}

/*     77943 : HTML 편집기      */
.html__77943__ * {line-height:1.4em}

.text01 {
    color: #ff0000;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 18px;
}
.text02 {
    margin-top: 0px;
    font-size: 15px;
    margin-top: 5px;
}

